Subject: acka-games-digest V3 #175
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest        Friday, July 31 1998        Volume 03 : Number 175

----------------------------------------------------------------------

Date: Fri, 31 Jul 1998 03:58:49 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: GAD: Gold Round (21)

I'll look into this

K 2

John Frederic Mc Coy wrote:

> On Thu, 30 Jul 1998, Duncan Richer wrote:
>
> > On Thu, 30 Jul 1998, John Frederic Mc Coy wrote:
> >
> > > Are these numbers correct?  I could have sworn I had at least two donkeys.
> > > And I thought else...if had 5, although I'm less sure of that.  Perhaps
> > > there is some newer part of the rule that I am unaware of?  Or perhaps the
> > > Wrangler has made an error?
> >
> > In one round, you and else...if grabbed for each other's donkeys.  In the
> > current GAD rules, as no-one else went for it, both succeeded.  However,
> > as you both had more than 1 donkey, each of you also had one scared away.
> > Hence else...if went from 5 to 4, and you from 2 to 1.
> >
>
> Yes, but this didn't happen last round.  This was a couple of rounds ago,
> perhaps more, and I am pretty much certain that it took me from 3 donkeys
> to 2, not 2 donkeys to one.  The last report I rmember seeing before this
> one had me listed as having 2 donkeys, and nothing happened this round
> that would cause me to lose one.  Not that I know of, anyway.
>
>                                  - Vynd
>
> [email-masked]

------------------------------

Date: Fri, 31 Jul 1998 11:52:09 -0400 (EDT)
From: AARON KEESLER <[email-masked]>
Subject: RE: Acka: Mediocrity (Round 7)

I don't have any record of it, and I kept the previous plays.  If I got
it, I accidentally deleted it.  Did you get a message from me saying I
got it?

>-----Original Message-----
>From:	Micah Smukler [SMTP:[email-masked]]
>Sent:	Thursday, July 30, 1998 7:40 PM
>To:	[email-masked]
>Subject:	Re: Acka: Mediocrity (Round 7)
>
>AARON KEESLER wrote:
>> 
>> Here are the plays for the previous Round:
>> 
>> Alfvaen - 5
>> JT - 6
>> Rex Mundi - 6 (random)
>> rufus - 7
>> /dev/joe - 8
>> IdiotBoy - 10
>> Atilla the Pun - 14 (random)
>> 
>> So, 5 is the most Mediocre number, and Alfvaen scores a GamePoint.
>> Well, not really.  Actually, 7 is the most Mediocre number, and rufus
>> gets his first GamePoint :)
>> 
>> Current scores:
>> 
>> Atilla the Pun - 2
>> Rex Mundi - 2
>> Alfvaen - 2
>> rufus - 1
>> Everyone else - 0
>> 
>> rufus is now the current winner, but who can tell what the next 7 Rounds
>> will bring?  Reply with your next faint-hearted play.
>> 
>> ------------------
>> Aaron Keesler
>> Lotus Notes Administrator
>> Intranet Administrator
>> Adtran, Inc.
>> ------------------
>
>I could have sworn I sent in a number this time. Specifically, I believe
>I sent in the number 4.  Would you please confirm or deny this?

------------------------------

Date: Fri, 31 Jul 1998 11:56:36 -0400 (EDT)
From: AARON KEESLER <[email-masked]>
Subject: Acka: Ack.

Sorry about that, everyone.  A little case of not looking at the reply
header.

Fortunato

- ------------------
Aaron Keesler
Lotus Notes Administrator
Intranet Administrator
Adtran, Inc.
- ------------------

------------------------------

Date: Fri, 31 Jul 1998 22:59:44 -0400 (EDT)
From: Towsner <[email-masked]>
Subject: Re: Acka: Eleusis Game 1 - Round 2 - else...if's play

>Correct Plays          | Incorrect plays
>-----------------------+------------------------------------------------------
> 5 H (starter)         |
> 8 H (MTM [#])         | 9 H (else...if)
>10 D (867-5309)        | K D (MTM (JT))
> 4 S (else...if)       |
> 3 D (867-5309 [#])    | 4 S (MTM (JT))
> 5 D (else...if)       | 9 S (867-5309) 3 C (MTM [*])
> 8 D (else...if)       |
> 2 S (867-5309)        |
> 2 D (MTM)             | A S (else...if(JT))
> 7 D (867-5309[!])     |
> 7 D (MTM)             |

JD

- --
- -Henry Towsner

	<[email-masked]>

	Thank heavens, the sun has gone in, and I don't have to go out and
enjoy it.
		-Logan Pearsall Smith

------------------------------

Date: Fri, 31 Jul 1998 23:27:17 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Eleusis Game 1 - Round 2 - else...if's play

> >Correct Plays          | Incorrect plays
> >-----------------------+------------------------------------------------------
> > 5 H (starter)         |
> > 8 H (MTM [#])         | 9 H (else...if)
> >10 D (867-5309)        | K D (MTM (JT))
> > 4 S (else...if)       |
> > 3 D (867-5309 [#])    | 4 S (MTM (JT))
> > 5 D (else...if)       | 9 S (867-5309) 3 C (MTM [*])
> > 8 D (else...if)       |
> > 2 S (867-5309)        |
> > 2 D (MTM)             | A S (else...if(JT))
> > 7 D (867-5309[!])     |
> > 7 D (MTM)             |

else if played:
> JD

This is correct.

/dev/joe
Deus

------------------------------

End of acka-games-digest V3 #175
********************************